com.gridnine.xtrip.common.model.dict.railway.RailwayStation.byDefault.name=Stop
com.gridnine.xtrip.common.model.dict.railway.RailwayStation.cityStation.name =  Station city
com.gridnine.xtrip.common.model.dict.railway.RailwayStation.generalName.name=Display Name
com.gridnine.xtrip.common.model.dict.railway.RailwayStation.geoLocation.name =  Location
com.gridnine.xtrip.common.model.dict.railway.RailwayStation.name=Railway Stations
com.gridnine.xtrip.common.model.dict.railway.RailwayStation.rating.name =  Rating
com.gridnine.xtrip.common.model.dict.railway.RailwayStation.withETicket.name =  Electronic ticket

com.gridnine.xtrip.common.model.booking.railway.ServiceClass.FBD.name =  BD
com.gridnine.xtrip.common.model.booking.railway.ServiceClass.FBDO.name=BDO
com.gridnine.xtrip.common.model.booking.railway.ServiceClass.FBS.name=BS
com.gridnine.xtrip.common.model.booking.railway.ServiceClass.FBSI.name =  BSI
com.gridnine.xtrip.common.model.booking.railway.ServiceClass.FBT2.name =  BT2
com.gridnine.xtrip.common.model.booking.railway.ServiceClass.FBT3.name =  BT3
com.gridnine.xtrip.common.model.booking.railway.ServiceClass.FBT4.name =  BT4
com.gridnine.xtrip.common.model.booking.railway.ServiceClass.FC1.name=1
com.gridnine.xtrip.common.model.booking.railway.ServiceClass.FC2.name=2
com.gridnine.xtrip.common.model.booking.railway.ServiceClass.FDD.name =  DD
com.gridnine.xtrip.common.model.booking.railway.ServiceClass.FDO.name =  DO
com.gridnine.xtrip.common.model.booking.railway.ServiceClass.FL1.name =  L1
com.gridnine.xtrip.common.model.booking.railway.ServiceClass.FL2.name =  L2
com.gridnine.xtrip.common.model.booking.railway.ServiceClass.FS1.name=S1
com.gridnine.xtrip.common.model.booking.railway.ServiceClass.FS2.name =  S2
com.gridnine.xtrip.common.model.booking.railway.ServiceClass.FSI.name =  57
com.gridnine.xtrip.common.model.booking.railway.ServiceClass.FSS.name =  SS
com.gridnine.xtrip.common.model.booking.railway.ServiceClass.FT3.name =  T3
com.gridnine.xtrip.common.model.booking.railway.ServiceClass.FT4.name =  T4
com.gridnine.xtrip.common.model.booking.railway.ServiceClass.TI_1ST_CLASS.name=1st class (TrenItalia)
com.gridnine.xtrip.common.model.booking.railway.ServiceClass.TI_2ND_CLASS.name =  2nd class (TrenItalia)
com.gridnine.xtrip.common.model.booking.railway.ServiceClass.TI_BUSINESS.name=Business (TrenItalia)
com.gridnine.xtrip.common.model.booking.railway.ServiceClass.TI_EXECUTIVE.name =  Executive (TrenItalia)
com.gridnine.xtrip.common.model.booking.railway.ServiceClass.TI_PREMIUM.name =  Premium (TrenItalia)
com.gridnine.xtrip.common.model.booking.railway.ServiceClass.TI_STANDARD.name =  Standart (TrenItalia)

com.gridnine.xtrip.common.model.ibecorp.railway.dict.RailwayServiceClass.name=Railway Service Class
com.gridnine.xtrip.common.model.ibecorp.railway.dict.RailwayServiceClass.serviceClass.name=Service Class
com.gridnine.xtrip.common.model.ibecorp.railway.dict.RailwayServiceClass.carrier.name=Carrier
com.gridnine.xtrip.common.model.ibecorp.railway.dict.RailwayServiceClass.availableTrainsNumbers.name =  Train numbers of this class
com.gridnine.xtrip.common.model.ibecorp.railway.dict.RailwayServiceClass.services.name=Services

com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.BEDCLOTHES.name =  Bed linen
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.MEAL.name=Meal
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.WIFI.name =  Wi-Fi
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.TV.name=TV
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.HYGIENIC_KIT.name=Hygienic Kit
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.PRESS.name=Press
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.AIR_CONDITIONING.name =  Air conditioning
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.NO_AIR_CONDITIONING.name=Air conditioning not guaranteed
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.BIO_TOILET.name=Bio Toilet
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.NO_BIO_TOILET.name=Bio Toilet not guaranteed
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.PLAID.name =  Blanket
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.WASHBASIN_IN_COMPARTMENT.name=Washbasin in a compartment
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.SHOWER_IN_COMPARTMENT.name=Shower in a compartment
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.HYGIENIC_SHOWER.name =  Hygienic shower
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.SOCKET220V.name=Socket 220V
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.SLIPPERS.name=Slippers
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.PETS_CARRIAGE.name=Transportation of animals is permitted
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.PETS_FORBIDDEN.name=Transportation of animals is forbidden
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.PLACES_FOR_PASSENGERS_WITH_BABY.name=Places for passengers with baby
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.TRANSFER.name =  Transfer
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.MULTIMEDIA_PORTAL.name =  Multimedia portal
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.RESTAURANT_CAR.name=Restaurant car or buffet compartment
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.LUGGAGE_COMPARTMENT.name=Luggage compartment
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.SHOWER_IN_TRAIN.name=Shower room in train
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.SAFE.name =  Safe
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.IMPROVED_SERVICES.name=Carriage with improved services
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.HIGH_COMFORT_WAITING_ROOM.name=High comfort waiting room services
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.INFOTAINMENT_SERVICES.name =  IES (information and entertainment service)
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.HOT_DRINK.name =  Hot drinks
com.gridnine.xtrip.common.ibecorp.rzd.model.RailService.USB_SOCKET.name=USB socket

com.gridnine.xtrip.common.ibecorp.rzd.model.MovementDirection.FORWARD.name =  Direct
com.gridnine.xtrip.common.ibecorp.rzd.model.MovementDirection.OPPOSITE.name=Return

com.gridnine.xtrip.common.ibecorp.rzd.model.RzdStatus.CANCEL.name =  Canceled
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdStatus.DEFERRED_PAYMENT.name=Deferred payment (status returned after creating booking)
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdStatus.ER_ERROR.name =  Status unknown
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdStatus.NO_ER.name =  No electronic registration
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdStatus.NOT_CONFIRMED.name=Payment not confirmed
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdStatus.PLACES_REFUND.name =  The ticket was refunded at the railway ticket office 
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdStatus.PRINT.name =  Boarding coupon (travel document) issued on a controlled-issue form
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdStatus.REFUND.name=Refund
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdStatus.WITH_ER.name=With electronic registration
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdStatus.INTERRUPTED_TRIP.name=Trip was interrupted
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdStatus.INTERRUPTED_AND_RESUMED_TRIP.name =  Interruption with travel resumption occurred

com.gridnine.xtrip.common.model.ibecorp.railway.BaseRailGdsAccount.name=Rail Reservation system account
com.gridnine.xtrip.common.model.ibecorp.railway.BaseRailGdsAccount.refreshFromSite.name=contact reservation system when opening an order on the site
com.gridnine.xtrip.common.model.ibecorp.railway.BaseRailGdsAccount.supplier.name=Supplier

com.gridnine.xtrip.common.ibecorp.rzd.model.RzdTariff.BABY.name =  No seat fare
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdTariff.CHILD_10_17.name=Child
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdTariff.CHILD_12.name =  Child fare
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdTariff.CHILD_17.name =  Child fare
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdTariff.CHILD_7.name=Child
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdTariff.CHILD_KTZ.name =  Child fare
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdTariff.CHILD.name =  Child fare
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdTariff.FULL.name=Full
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdTariff.INFANT_10.name =  No seat fare
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdTariff.INFANT_12.name =  No seat fare
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdTariff.INFANT_4.name=Infant without seat
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdTariff.INFANT_6_MKL11.name =  No seat fare
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdTariff.INFANT_6.name =  No seat fare
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdTariff.INFANT_KTZ.name=Infant without seat
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdTariff.JUNIOR_10_21.name=Junior
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdTariff.JUNIOR.name =  JUNIOR
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdTariff.SCHOOL.name =  School fare
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdTariff.SENIOR_SAPSAN.name=Senior in Sapsan
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdTariff.SENIOR.name =  SENIOR
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdTariff.KUPEK.name=Discount when buying a coupe
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdTariff.SINGLE.name =  SINGLE discount in sleeping carriage

com.gridnine.xtrip.common.model.dict.PassportType.KAZAKHSTAN_PASSPORT.name =  Passport of Kazakhstan

com.gridnine.xtrip.common.model.system.DocumentType.MCO_DOCUMENT.name =  MCO
